function [Tray] = Tray(prs,lbd)
% pressure prs (Pa)
% wavelangth lbd (microns)
% as used in STP by Karl - gives errors less than 0.002 at 420 nm

prs0 = 1013.25E2; % Pa

A = 0.00865;
B = 3.916;
C = 0.074;
D = 0.05;
Tray = (prs/prs0)*0.00865*lbd.^(-(B+C*lbd+D./lbd));